/* BANDEAU */
.bandeau {
background: no-repeat url(../images/us/bandeau.jpg);
}

/* MENU GAUCHE */
.seriestv
{
	background: url(../images/us/series.jpg) no-repeat;
}
.acteurstv
{
	background: url(../images/us/acteurs.jpg) no-repeat;
}

/* CONNEXION / RECHERCHE */
.connexion
{
background: no-repeat url(../images/us/connexion.jpg);
}

/* COLONNE DROITE */
.top10series
{
	background: url(../images/us/top10.jpg) no-repeat;
}
.top_membres
{
	background: url(../images/us/top_membres.jpg) no-repeat;
}
.serie_dujour
{
	background: url(../images/us/serie_dujour.jpg) no-repeat;
}
.acteur_dujour
{
	background: url(../images/us/acteur_dujour.jpg) no-repeat;
}